
body { 
height:100%; 
color:#fff; 
text-align:center; 
font-family:Arial, Helvetica, sans-serif; 
font-size:0.9em; 
background-color: #000;
margin: 0; 
}

a { 
color:#cc0000; 
text-decoration:underline; 
}

a:hover {
color:#eeeeee;
text-decoration:none;
}

#header { 
background-color: #000; 
width: 100%; 
height: 30px; }

#centerColumn { 
width:100%; 
text-align:center; 
vertical-align: middle; 
background-color:#000; 
height: 667px; 
padding-bottom: 0; 
border-color: #999999; 
border-style: solid; 
border-width: 1px; 
}


#centerColumn #image { 
background-color: #3d0000; 
background-image: url(../media/_MG_9639.jpg); 
background-repeat: no-repeat; 
background-attachment: scroll; 
text-align: left; 
padding-bottom: 0; 
width: auto; height: 667px; 
vertical-align: middle; 
padding-left: 0; 
border-style: solid; 
border-width: 1px 0; 
border-color: #999999; 
}

#centerColumn h2 {
margin:0 0 -0.5em; 
font-size:1em; 
letter-spacing:0.1em; 
padding-right: 0; 
padding-bottom: 0; 
padding-left: 0; 
}
#image h1 { 
color: #fff; 
margin:0 0 -0.6em; 
padding:0.5em 0 0; 
font-size:1em; 
letter-spacing:0.1em; 
position: absolute; 
top: 495px; 
left: 40px; 
bottom: 0; 
}

#image h2 { 
color: #cb2f2f; 
margin:0; 
padding:0; 
font-size:0.75em; 
font-weight:300; 
letter-spacing:0.1em; 
position: absolute; 
top: 520px; 
left: 40px;
}

#footer { 
position:relative; 
line-height:4em; 
text-align:left; 
font-size:0.7em; 
background-color:#000; 
left: 40px; 
}
#nav { position: absolute; top: 200px; left: 40px; width: 100px; height: 150px; }
ul.thumbs {
margin: 0 0 5px;
padding: 0;
float: left;
text-align: center;
line-height: 0.5em;
list-style: none;
}
ul.thumbs li{
display: inline;
margin: 0;
padding: 0;
}

ul.thumbs a { 
display: block; 
float: left; 
margin: 0 5px 5px 0; 
padding: 2px; 
text-align: center;
width: 30px; 
}

ul.thumbs a:hover{
width:30px;
margin-right: 5px;
margin-bottom: 5px;
}


br {display: none
}